Bug 812144 - convertfs step in upgrade needs a dialog
convertfs step in upgrade needs a dialog
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
17
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Brian Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 17:18 EDT by Brian Lane
Modified: 2012-06-04 20:05 EDT (History)
4 users (show)

See Also:
Fixed In Version: anaconda-17.21-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-04 20:05:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Lane 2012-04-12 17:18:26 EDT
When upgrading the convertfs script can take a noticeable amount of time. right now the upgrade dialog ends up looking 'stuck' for about 90 seconds on my virt install. We should pop up a modial dialog telling the user what's happening.
Comment 1 Fedora Update System 2012-04-18 20:22:47 EDT
anaconda-17.21-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/anaconda-17.21-1.fc17
Comment 2 Fedora Update System 2012-04-19 22:26:40 EDT
Package anaconda-17.21-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-17.21-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6240/anaconda-17.21-1.fc17
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.